{
  "id": 3132317,
  "name": "J. P. Gallagher, defendant in error, v. Bailey Wilkinson, Sr., and Bailey Wilkinson, Jr., plaintiffs in error",
  "name_abbreviation": "Gallagher v. Wilkinson",
  "decision_date": "1926-02-17",
  "docket_number": "",
  "first_page": "638",
  "last_page": "638",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 638"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 530,
    "ocr_confidence": 0.496,
    "sha256": "744849b8b83445b74da9e92c33333609a782ead13b0b0e19bd2cba82465c2d77",
    "simhash": "1:17a30d7dfabc920c",
    "word_count": 85
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "J. P. Gallagher, defendant in error, v. Bailey Wilkinson, Sr., and Bailey Wilkinson, Jr., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Boggs\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Boggs"
      }
    ],
    "attorneys": [
      "Fred Hood, for plaintiffs in error. C. L. Rice, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Fourth District.\nJ. P. Gallagher, defendant in error, v. Bailey Wilkinson, Sr., and Bailey Wilkinson, Jr., plaintiffs in error.\nAction to recover damages for injury to automobile in collision. Judgment for plaintiff. Error to the Circuit Court of Pulaski county; the Hon. A. E. Somers, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed February 17, 1926.\nFred Hood, for plaintiffs in error. C. L. Rice, for defendant in error."
  },
  "file_name": "0638-02",
  "first_page_order": 698,
  "last_page_order": 698
}
